
a   { color: #039; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:visited    { color: #036; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:active  { color: #ff9100; font-family:: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; text-decoration: none }
a:hover    { color: #03f; font-family:: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; text-decoration: underline }
.input   { font-size: 10pt; line-height: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.body  { font-size: 10pt; line-height: 15pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headLink { font-size: 10pt; line-height: 11pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.result { font-size: 9pt; line-height: 11pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.resultRegNo { font-size: 8pt; line-height: 11pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.resultDRegNo { font-size: 10pt; line-height: 11pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.familyBrowseList { font-size: 10pt; line-height: 13pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.title-en { font-size: 44pt; line-height: 48pt; padding-top: 40px; font-weight: bold; font-family: "Times New Roman", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
img.logo { height: 70px; margin: 0 5px 10px 5px;}
